<p>about works!</p>
<h1 class="animated fadeIn fast">Sobre comica</h1>
<hr>
<p class="animated fadeIn">Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio nesciunt quidem reprehenderit id distinctio nulla fugit quo praesentium consequuntur earum. Veritatis maxime deleniti, sit quisquam asperiores error optio blanditiis totam.</p>